## miredo 1.2.3

=== debian/changelog ===
miredo (1.2.3-1ubuntu1) precise; urgency=low

  * Fix FTBFS with automake 1.11.3 (LP: #934950).

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 19 Feb 2012 16:29:40 +0100

miredo (1.2.3-1) unstable; urgency=low

  * New upstream version:
    - drop merged closefrom() FreeBSD patch.
  * Build-Depend on autopoint (Closes: #572475)
    instead of gettext and cvs.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Rémi Denis-Courmont <remi@remlab.net>  Thu, 04 Mar 2010 17:28:08 +0200

miredo (1.2.2-1) unstable; urgency=low

  * New upstream version:
    - fixes signal handling (Closes: #554577) (LP: #485377).
    - drop merged libfreebsd-dev libtun6 patch.
  * Update my mail address and copyright statements.
  * Backport FreeBSD >= 7.2 fix from 1.2-stable branch.
  * Run autoreconf before build (Closes: #558583).
  * Build-Depend on automake and cvs as autoreconf requires both.
  * Fix closefrom() usage (returns void on FreeBSD) in src/main.c
    (backported from upstream 91ae0afe2cda419a733699a0479021882ea950aa)
  * Update standards version to 3.8.4.

 -- Rémi Denis-Courmont <remi@remlab.net>  Tue, 02 Feb 2010 23:17:25 +0200

miredo (1.2.1-1) unstable; urgency=low

  * New upstream version.
  * Initscript handles force-start and force-stop (Closes: #538290)
    (Patch by Jakob Haufe).
  * Fix miredo-server runlevels (Closes: #541225)
    (Patch by Petter Reinholdtsen).
  * Put udev before makedev as pre-dependency (Closes: #546881).
  * Remove /var/run subdirectories from the packages.
  * Update standards version to 3.8.3.
  * Make the package installable on FreeBSD kernel (Closes: #550114).
  * Remove legacy libfreebsd-dev dependency (Closes: #552603).
  * Fix LSB initscripts Provides statements to match package names.
  * Reload miredo when an IPv4 interface is brought up (LP: #304958).

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Wed, 21 Oct 2009 21:38:02 +0300

miredo (1.1.5-2) unstable; urgency=low

  * Remove bogus chkconfig entries from initscript.
  * Initscript does not need $time (miredo does not use the RTC anymore).
  * Initscript starts at runlevel 2, consistent with postinst script.
  * Initscript Provides not empty.
  * Switch to libcap2-dev (Closes: #492633).
  * Switch to debhelper compatibility level 7.
  * Update standards version to 3.8.0.

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Sat, 16 Aug 2008 16:27:26 +0300

miredo (1.1.5-1) unstable; urgency=low

  * New upstream release fixes signal handling and script.
  * Added Homepage field to debian/control.
  * Fix inverted check for /var/run subdirectory creation in initscript.
  * Update to standards version 3.7.3.
  * Fix initscript start levels and missing stop levels.

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Wed, 16 Jan 2008 19:17:26 +0200

miredo (1.1.3-1) unstable; urgency=low

  * New upstream release fixes reachability issues.
  * Add iproute dependency (Closes: #445052).

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Tue, 16 Oct 2007 19:36:34 +0300

miredo (1.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #441842):
    - merge or supersede all fixes from 1.0.4-2,
    - restore "cone" relay type (Closes: #404365),
    - should fix arm padding bug (Closes: #440539).
  * Update upstream website URL.
  * Depends on libfreebsd-dev on kfreebsd-* for devname_r().
  * Added XS-Vcs-Svn field.
  * Update to standards version 3.7.2.2.
  * Switch to new binNMU-safe substitution variables.
  * Allow udev as an alternative to makedev (Closes: #428221).
  * Try to load tun and ipv6 modules automatically if applicable.

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Mon, 13 Sep 2007 21:00:28 +0200

miredo (1.0.4-2) unstable; urgency=medium

  * Disable testsuite everywhere because it includes load-sensitive tests.
  * Merge various fixes from upstream Subversion:
    - typo in miredo.conf.5 (r1805)
    - note about dangerous settings in miredo-server.conf.5 (r1815)
    - fix for insufficient hop limit in Teredo bubbles (r1822)
    - fix symmetric NAT detection (r1868)
    - s/#warn/#warning (r1882) showing up on Hurd
    - fix possible Teredo client spoofing vulnerability (r1884)
      Closes: #405111, Closes: #405412
  * Use time() whenever needed instead of unsafe/badly broken 1Hz clock,
    though this degrades performance slightly.
  * Do not send "direct" Teredo bubble when run as a Teredo relay to improve
    compatibility with Linux/NetFilter (incl. Debian-based NATs); see #404365.

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Sat, 30 Dec 2006 22:47:29 +0100

miredo (1.0.4-1) unstable; urgency=medium

  * New upstream release fixes packet storm (closes: #391611).
  * Fix exclusion of libcap-dev from Build-Depends on kFreeBSD.
  * Disable testsuite on hppa.
  * Use Debian-specific name for default Teredo server.

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Sun,  8 Oct 2006 13:12:00 +0300

miredo (1.0.3-1) unstable; urgency=low

  * New upstream version (closes: #390846).
  * Create /dev/net/tun (as per Debian Policy Manual §10.6).
  * Make sure /dev/net/tun is present before starting miredo.
  * Start miredo by default (closes: #390771).

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Wed,  4 Oct 2006 22:40:50 +0300

miredo (1.0.2-1) unstable; urgency=low

  * Initial Debian package (closes: #338128).

 -- Rémi Denis-Courmont <rdenis@simphalempin.com>  Tue, 22 Aug 2006 18:07:47 +0300
