=== debian/control ===
Source: miredo
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rémi Denis-Courmont <remi@remlab.net>
Build-Depends: dpkg-dev (>= 1.13.2), debhelper (>= 7), cdbs, autotools-dev,
               automake (>= 1.11), libtool, autopoint,
               libjudy-dev,
               libcap2-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
Standards-Version: 3.8.4
Homepage: http://www.remlab.net/miredo/
XS-Vcs-Svn: http://anonsvn.remlab.net/svn/pkg-remlab/miredo

Package: miredo
Architecture: any
Pre-Depends: adduser, udev | makedev (>= 2.3.1-62)
Depends: ${shlibs:Depends}, ${misc:Depends},
         iproute [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
         freebsd-net-tools [kfreebsd-i386 kfreebsd-amd64]
Description: Teredo IPv6 tunneling through NATs
 The Teredo IPv6 tunneling protocol encapsulates IPv6 packets into UDP/IPv4
 datagrams, to allow hosts behind NAT devices to access the IPv6 Internet.
 .
 Miredo is a Teredo client (as per RFC 4380): it can provide IPv6
 connectivity to a dual-stack IPv6/IPv4 host even if it is located behind a
 NAT. It can also operate as a Teredo relay which forwards IPv6 packets
 between the IPv6 Internet and remote Teredo clients.

Package: miredo-server
Priority: extra
Architecture: any
Pre-Depends: adduser
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: miredo (<< 1.0.4-2)
Suggests: miredo (= ${binary:Version})
Description: Teredo IPv6 tunneling server
 The Teredo IPv6 tunneling protocol encapsulates IPv6 packets into UDP/IPv4
 datagrams, to allow hosts behind NAT devices to access the IPv6 Internet.
 .
 Miredo-server provides a Teredo server. Teredo servers help Teredo clients
 determine their NAT configuration, maintain their NAT binding, and perform
 hole punching when transmitting IPv6 packets to other Teredo clients and/or
 Teredo relays.
