## miredo 1.2.3-1-maemo0

=== debian/changelog ===
miredo (1.2.3-1-maemo0) unstable; urgency=low

  * Build from source which is already autoconfigured
  * Rewrite debian/rules with debhelper due to problems with cdbs and maemo's
    debhelper.
  * Remove /etc/default/miredo due to initscript not being run automatically
    on maemo anyways.

 -- Michael Stapelberg <michael@stapelberg.de>  Sat, 04 Sep 2010 22:03:30 +0200
