=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: miredo
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Rémi Denis-Courmont <remi@remlab.net>
-Build-Depends: dpkg-dev (>= 1.13.2), debhelper (>= 7), cdbs, autotools-dev,
-               automake (>= 1.11), libtool, autopoint,
+Maintainer: Rémi Denis-Courmont <remi@remlab.net>
+Build-Depends: dpkg-dev (>= 1.13.2), debhelper, cdbs, autotools-dev,
+               automake (>= 1.11), libtool,
                libjudy-dev,
-               libcap2-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
+               libcap-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
 Standards-Version: 3.8.4
 Homepage: http://www.remlab.net/miredo/
 XS-Vcs-Svn: http://anonsvn.remlab.net/svn/pkg-remlab/miredo
