## miredo 1.2.6

=== debian/changelog ===
miredo (1.2.6-7.1) unstable; urgency=medium

  * Non-maintainer upload
  * Always call start-stop-daemon --stop with --exec (Closes: #924311)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2019 09:57:06 +0200

miredo (1.2.6-7) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3.0)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 12 Jan 2019 14:54:56 +0100

miredo (1.2.6-6) unstable; urgency=medium

  * Restart miredo every 60s (Closes: #739363)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 09 Sep 2018 22:41:59 +0200

miredo (1.2.6-5) unstable; urgency=medium

  * d/control: update vcs links to salsa
  * Fix insecure-copyright-format-uri
  * Switch to dh compat 11
  * d/control: refresh
  * Use proper redirection (Closes: #908266, #908261)

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 09 Sep 2018 16:18:08 +0200

miredo (1.2.6-4) unstable; urgency=medium

  * d/control: update vcs-browser
  * d/control: bumped std-ver to 3.9.8
  * d/control: use debhelper 10
  * d/watch: use watch version 4
  * d/*: remove parts obsoleted by debhelper 10
  * d/control: fix init.d-script-needs-depends-on-lsb-base

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Dec 2016 13:43:30 +0100

miredo (1.2.6-3) unstable; urgency=medium

  [ Tomasz Buchert ]
  * d/patches: reproducibility fix (Closes: #776716)
  * d/control: bumped standards version to 3.9.6 (no changes needed)
  * d/copyright: conform to DEP-5
  * d/patches: fix spelling problems

  [ Andreas Henriksson ]
  * Depend on iproute2 instead of transitional package iproute (Closes: #760027)

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 25 May 2015 12:44:12 +0200

miredo (1.2.6-2) unstable; urgency=medium

  * Fixed Vcs urls
  * Added "status" to mired-server init.d
  * Bumped standards version to 3.9.5
  * Added a patch fixing systemd service file (Closes: #733154)

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Fri, 27 Dec 2013 14:01:01 +0100

miredo (1.2.6-1) unstable; urgency=low

  * Change of maintainers (Closes: #713005)
  * Change to git-buildpackage and friends
  * Building with dh
  * Uploaded versions 1.2.4 - 1.2.6 to git (Closes: #685277)
  * Systemd support (Closes: #635749)
  * Fix lintian --pedantic warnings
  * Many minor fixes (by Rémi D-C):
    + Standards version 3.9.4
    + Use *-any syntax for conditional dependencies (Closes: #634384)
    + Add 'status' command to initscript (Closes: #651474)
    + Update miredo.if-up

 -- Tomasz Buchert <tomasz.buchert@inria.fr>  Tue, 30 Jul 2013 23:01:51 +0200

miredo (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
    + Based entirely on work by the maintainer.
  * Fix build failure with newer automakes (Closes: #660488)
  * use_pkglibexec.patch: Use pkglibexec instead of pkglib for PROGRAMS

 -- Raphael Geissert <geissert@debian.org>  Thu, 18 Oct 2012 18:20:19 -0500
