=== debian/control ===
Source: miredo
Maintainer: Tomasz Buchert <tomasz@debian.org>
Section: net
Priority: optional
Build-Depends: automake,
               autopoint,
               debhelper (>= 12),
               debhelper-compat (= 12),
               libcap2-dev [linux-any],
               libjudy-dev,
               libtool
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian/miredo
Vcs-Git: https://salsa.debian.org/debian/miredo.git
Homepage: http://www.remlab.net/miredo/

Package: miredo
Architecture: any
Depends: freebsd-net-tools [kfreebsd-any],
         iproute2 [linux-any],
         lsb-base,
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: adduser,
             udev [linux-any] | makedev [linux-any],
             ${misc:Pre-Depends}
Description: Teredo IPv6 tunneling through NATs
 The Teredo IPv6 tunneling protocol encapsulates IPv6 packets into UDP/IPv4
 datagrams, to allow hosts behind NAT devices to access the IPv6 Internet.
 .
 Miredo is a Teredo client (as per RFC 4380): it can provide IPv6
 connectivity to a dual-stack IPv6/IPv4 host even if it is located behind a
 NAT. It can also operate as a Teredo relay which forwards IPv6 packets
 between the IPv6 Internet and remote Teredo clients.

Package: miredo-server
Architecture: any
Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
Suggests: miredo (= ${binary:Version})
Pre-Depends: adduser, ${misc:Pre-Depends}
Description: Teredo IPv6 tunneling server
 The Teredo IPv6 tunneling protocol encapsulates IPv6 packets into UDP/IPv4
 datagrams, to allow hosts behind NAT devices to access the IPv6 Internet.
 .
 Miredo-server provides a Teredo server. Teredo servers help Teredo clients
 determine their NAT configuration, maintain their NAT binding, and perform
 hole punching when transmitting IPv6 packets to other Teredo clients and/or
 Teredo relays.
