=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=4

# <Webpage URL> <string match>
http://www.remlab.net/files/miredo/miredo[\-\._]?(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
# Bart Martens <bartm@debian.org>  Mon, 11 Mar 2013 20:27:43 +0000
